# Interface OutputObject

#### Hierarchy

- OutputObject

- Defined in ethers-contracts/Implementation.ts:496

#####
Index

### Properties

consistencyLevel
nonce
payload
sender
sequence

## Properties

### consistencyLevel

consistencyLevel: bigint

- Defined in ethers-contracts/Implementation.ts:501

### nonce

nonce: bigint

- Defined in ethers-contracts/Implementation.ts:499

### payload

payload: string

- Defined in ethers-contracts/Implementation.ts:500

### sender

sender: string

- Defined in ethers-contracts/Implementation.ts:497

### sequence

sequence: bigint

- Defined in ethers-contracts/Implementation.ts:498

Generated using TypeDoc